*{
    list-style: none;
    text-decoration: none;
    overflow-x: hidden;
}
body{
    margin: 0%;
    width: 100%;
}
/* SECTION MAIN */
.main-one{
    background-color: #F1F3FF;
    padding-left: 50px;
    padding-top: 50px;
}
.top{
    display: flex;
    justify-content: space-between;
    padding-right: 50px;
}
.kotak{     
    width: 100px;
    height: 40px; 
    background-color: #0D28A6;
}
.topnav {
    background-color: #F1F3FF;
    overflow: hidden;
}
.topnav a {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 14px;
}
.topnav a:hover {
    color: black;
}
.topnav .icon {
    display: none;
    padding-right: 20px;
}
.main-one .btn{
    background-color: #5CB85F;
    font-size: 12px;
    border: none;   
}
.main-one .img-car{
    display: flex; 
}

/* MOBILE PAGE */
@media (max-width: 767px){
    body{
        margin: 0%;
        width: 100%;
    }
    /* SECTION MAIN */
    .main-one{
        background-color: #F1F3FF;
        padding-left: 15px;
        padding-right: 0px;
        padding-top: 30px;
        position: relative;
        overflow: hidden;
    }
    .menu {
        position: absolute;
        width: 50%;
        background-color: #fff;
        height: 110%;
        top: 0;
        right: -100%;
        display: flex;
        flex-direction: column;
        padding: 34px 16px;
        
        transition: 0.5s ease-in-out;
    }   
    .background-shadow {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        display: none;
        background-color: rgba(0, 0, 0, 0.2);
        transition: 0.5s ease-in;
    }
    .background-shadow.active {
        display: block;
    }
    .top{
        padding-right: 0;
    }
    .topnav a{
        display: none;
    }
    .topnav a.icon {
        float: right;
        display: block;
        color: black;
        margin-right: 20px;
    }
    .topnav.responsive {
        position: relative;
    }
    .topnav.responsive a.icon {
        position: absolute;
    }
    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
        text-decoration: none;
    }
    .menu.active {
        right: 0;
        transition: 0.5s ease-in-out;
    }
    .menu-bcr i{
        font-size: 20px;
        margin-right: 5px;
    }
    .menu-bcr p{
        margin: 0;
        font-weight: 600;
    }
    a.burger {
        color: #000;
        margin-right: 20px;
    }
    .menu a{
        text-decoration: none;
        color: #000;
        margin-top: 16px;
    }
    .menu-bcr {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
    .top{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .kotak{     
        width: 100px;
        height: 40px; 
        background-color: #0D28A6;
    }
    .welcome h1{
        padding-top: 20px;
        font-weight: 700;
        font-family: 'Helvetica';
        font-size: 36px;
        padding-left: 0px;
        padding-right: 20px;
    }
    .lorem p{
        line-height: 15px;
        font-size: 12px;
        padding-right: 70px;
    }
    .btn-primary{
        background-color: #5CB85F;
        font-size: 11.3px;
        border: none;
    }
    .img-car{
        width: 100%;
    }

    /* SECTION OUR SERVICES*/
    .img-people{
        display: block;
        margin-top: 65px;
        margin-left: auto;
        margin-right: auto;
        width:50%;
    }
    .deskripsi{
        padding-top: 30px;
        padding-left: 24px;
        padding-right: 7px;
        text-align: left;
        font-size: 25px;
    }
    .our-teks{
        text-align: justify;
        text-justify: inter-word;
        padding-left: 24px;
        padding-right: 30px;
        font-size: 11px;
        margin-bottom: auto;
    }
    .our-service ul{
        padding: auto;
        padding-top: auto;
        padding-left: 25px;
        list-style-type: none;
    }
    .our-service ul li img{
        width: 20px;
        height: auto;
        opacity: 90%;
        border-radius: 50%;
        background-color: #CFD4ED;
    }
    .our-service ul li{
        margin-top: 16px;
        display: flex;
        flex-direction: row;
        font-size: 11px;
        align-items: center;
    }
    .our-service ul li p{ 
        margin-left: 10px;
        margin-bottom: 0;
    }
     /*SECTION WHY US*/
    #why-us{
        margin-top: 50px;
    }
    .why{
        font-family: 'Helvetica';
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        text-align: center;
    }
    .us{
        font-family: 'Helvetica';
        font-style: normal;
        font-size: 12px;
        text-align: center;
    }
    .alert{
        padding-left: 20px;
        margin-left: 25px;
        margin-right: 25px;
    }
    .alert img{
        width: 10%;
    }
    .alert h2{
        padding-top: 15px;
        font-family: 'Helvetica';
        color: black;
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
    }
    .alert p{
        font-family: 'Helvetica';
        color: black;
        font-style: normal;
        font-size: 12px;
    }

    /* SECRIO TESTIMONIAL */
    #testimoni{
        padding-top: 50px;
        text-align: center;
    }
    #testimoni h1{
        font-family: 'Helvetica';
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
    }
    #testimoni p{
        padding-left: 20px;
        padding-right: 20px;
        font-size: 14px;
    }
    #testimoni .alert{
        background-color: #F1F3FF;
    }
    #testimoni .alert p{
        padding-top: 20px;
        text-align: left;
        font-size: 14px;
        opacity: 80%;
        margin-bottom: auto;
    }
    #testimoni .alert img{
        padding-top: 20px;
        width: 40%;
    }
    #testimoni .alert .name-date{
        line-height: 30px;
        font-weight: 700;
        padding-top: 0px;
    }

    #testimoni .person .alert.alert-light.display-none{
        display: none;
    }

    .LRbutton img{
        margin: 0px 7px;
    }

    /* SECTION SEWA MOBIL */
    .sewa-mobil .alert{
        display: flex;
        flex-direction: column;
        margin-top: 60px;
        background-color: #0D28A6;
        align-items: center;
        padding-bottom: 50px;
    }
    .sewa-mobil .alert h1{
        font-family: 'Helvetica';
        font-style: normal;
        font-weight: 700;
        font-size: 32px;
        padding-top: 40px;
        color: rgb(255, 255, 255);
        text-align: center;
    }
    .sewa-mobil .alert p{
        padding-top: 20px;
        padding-left: 35px;
        padding-right: 35px;
        color: rgb(255, 255, 255);
        text-align: center;
        opacity: 90%;
        font-size: 15px;
    }

    /* SECTION FAQ */
    .faq-teks h1{
        margin-top: 90px;
        text-align: center;
        font-size: 22px;
        font-weight: 700;
    }
    .faq-teks p{
        text-align: center;
        font-size: 10px;
    }
    .accordion{
        padding-left: 25px;
        padding-right: 25px;
    }

    /* SECTION FOOTER */
    .footer-down{
        margin-top: 50px;
    }
    .footer .footer-down ul li{
        padding-top: 10px;
        font-size: 12px;
        list-style-type: none;
    }
    .footer .footer-down ul li a{
        text-decoration: none;
        color: black;
        font-weight: 550;
    }
    .footer-down .connect .sosmed{
        padding-left: 0px;
    }
    .footer-down .connect .sosmed img{
        padding-left: 0px;
        width: 25px;
    }
    .footer-down .menu-footer{
        display: grid;
    }
    .footer-down .menu-footer a{
        display: grid;
        padding-top: 10px;
    }
    .kotak3{     
        width: 80px;
        height: 35px; 
        background-color: #0D28A6; 
    }     
    
}

/* TABLET */
@media (min-width: 767px) and (max-width: 1023px){
    .top .burger.icon {
        display: none;
    }
    .top {
        margin-bottom: 16px;
    }
    .top .menu-bcr {
        display: none;
    }
    .hero {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 20px;
    }
    .hero .hero-1 {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    .hero img {
        width: 100%;
    }
    .hero .welcome h1{
        font-weight: 700;
        overflow: hidden;
        font-size: 25px;
    }
    .hero .lorem p{
        font-size: 12px;
    }
    .menu a{
        text-decoration: none;
        color: #000;
        margin-right: 16px;
        font-size: 14px;
    }
    #main-two {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 50px;
        padding: 60px;
    }
    .main-two-left img {
        width: 90%;
    }
    .main-two-left {
        display: grid;
        place-items: center;
    }
    .main-two-right {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    .main-two-right .teks h1{
        font-size: 25px;
        font-weight: 700;
        overflow: hidden;
    }
    .main-two-right .teks p{
        font-size: 15px;
        margin: 0;
    }
    .main-two-right .our-service ul {
        margin: 0;
        padding: 0;
    }
    .main-two-right .our-service ul li{
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-top: 10px;
    }
    .main-two-right .our-service ul li img {
        margin-right: 10px;
        width: 16px;
        background-color: #CFD4ED;
        border-radius: 50%;
    }
    .main-two-right .our-service ul li p{
        margin: 0;
        font-size: 15px;
    }
    /*WHY US */
    #why-us {
        padding: 50px;
    }
    #why-us .why{
        overflow: hidden;
        font-size: 26px;
        font-weight: 700;
    }
    #why-us .alert{
        display: grid;
        border-color: #E5E5E5;
    }
    #why-us .alert h2{
        overflow: hidden;
    }
    #why-us .item {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-row-gap: 0px;
        grid-column-gap: 15px;
    }
    .alert h2{
        padding-top: 15px;
        font-family: 'Helvetica';
        color: black;
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
    }
    .alert p{
        font-family: 'Helvetica';
        color: black;
        font-style: normal;
        font-size: 12px;
    }

    /* TESTIMONIAL */
    #testimoni h1{
        text-align: center;
    }
    #testimoni .sharing{
        margin-top: 30px;
        margin-bottom: 50px;
        text-align: center;
    }
    #testimoni .person {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        width: 100%;
        overflow-x: scroll;
        grid-column-gap: 32px;
    }
    #testimoni .alert{
        background-color: #F1F3FF;
        display: flex;
        width: 620px;
        align-items: center;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    #testimoni .alert .testimonials img{
        width: 30%;
        margin-bottom: 7px;
    }
    #testimoni .alert .testimonials p{
        text-align: left;
        font-size: 14px;
        margin-bottom: auto;
    }
    #testimoni .alert .person-image {
        width: 150%;
        display: grid;
        place-items: center;
    }
    #testimoni .alert .person-image img{
        width: 50%;
    }
    #testimoni .alert .name-date{
        line-height: 30px;
        font-weight: 700;
        padding-top: 0px;
    }
    #testimoni .LRbutton{
        display: flex;
        justify-content: center;
        margin-top: 30px;
    }
    #testimoni .LRbutton .LB{
        margin-right: 10px;
    }
    #testimoni .LRbutton .RB{
        margin-left: 10px;
    }

    .sewa-mobil .alert{
        display: flex;
        flex-direction: column;
        background-color: #0D28A6;
        align-items: center;
        padding-bottom: 50px;
        margin-top: 90px;
        margin-left: 50px;
        margin-right: 50px;
        margin-bottom: 90px;
        padding-bottom: 80px;
    }
    .sewa-mobil .alert h1{
        font-family: 'Helvetica';
        font-style: normal;
        font-weight: 700;
        font-size: 32px;
        padding-top: 40px;
        color: rgb(255, 255, 255);
        text-align: center;
    }
    .sewa-mobil .alert p{
        padding-top: 20px;
        padding-left: 150px;
        padding-right: 150px;
        color: rgb(255, 255, 255);
        text-align: center;
        opacity: 90%;
        font-size: 15px;
    }
    .sewa-mobil .btn{
        margin-top: 55px;
        background-color: #5CB85F;
    }

    #faq {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 50px;
        padding: 50px;
        margin-bottom: 100px;
    }
    #faq h1{
        overflow: hidden;
    }
    .footer .footer-down ul.footer-content   {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        font-size: 14px;
        grid-column-gap: 40px;
    }
    .footer .footer-down ul li a{
        display: flex;
        flex-direction: column;
        font-size: 14px;
        text-decoration: none;
        color: #000;
        padding-bottom: 7px;
        font-weight: 500;
    }
    .footer .footer-down ul ul.sosmed {
        padding: 0;
        display: grid;
        grid-template-columns: repeat(5,1fr);
    }
    .footer .footer-down ul ul.sosmed {
        padding: 0;
    }
    .footer .footer-down ul li.connect a {
        width: 25px;
    }
    .footer-down ul {
        padding: 0 30px;
    }
    .kotak3{     
        width: 80px;
        height: 35px; 
        background-color: #0D28A6; 
    }  
}

/* WEBSITE PAGE */
@media screen and (min-device-width: 1024px) {
    .top .burger.icon {
        display: none;
    }
    .top {
        margin-bottom: 16px;
    }
    .top .menu-bcr {
        display: none;
    }
    .hero {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 20px;
    }
    .hero .hero-1 {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    .hero img {
        width: 100%;
    }
    .hero .welcome h1{
        font-weight: 700;
        overflow: hidden;
        font-size: 40px;
    }
    .hero .lorem p{
        font-size: 16px;
    }
    .menu a{
        text-decoration: none;
        color: #000;
        margin-right: 16px;
        font-size: 16px;
    }
    #main-two {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 50px;
        padding: 60px;
    }
    .main-two-left img {
        width: 90%;
    }

    .main-two-left {
        display: grid;
        place-items: center;
    }

    .main-two-right {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    .main-two-right .teks h1{
        font-size: 25px;
        font-weight: 700;
        overflow: hidden;
    }
    .main-two-right .teks p{
        font-size: 15px;
        margin: 0;
    }
    .main-two-right .our-service ul {
        margin: 0;
        padding: 0;
    }
    .main-two-right .our-service ul li{
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-top: 10px;
    }
    .main-two-right .our-service ul li img {
        margin-right: 10px;
        width: 16px;
        background-color: #CFD4ED;
        border-radius: 50%;
    }
    .main-two-right .our-service ul li p{
        margin: 0;
        font-size: 15px;
    }
    /*WHY US */
    #why-us {
        padding: 50px;
    }
    #why-us .why{
        overflow: hidden;
        font-size: 26px;
        font-weight: 700;
    }
    #why-us .alert{
        display: grid;
        border-color: #E5E5E5;
    }
    #why-us .alert h2{
        overflow: hidden;
    }
    #why-us .item {
        display: grid;
        grid-template-columns: repeat(4,1fr);
        grid-row-gap: 0px;
        grid-column-gap: 15px;
    }
    .alert h2{
        padding-top: 15px;
        font-family: 'Helvetica';
        color: black;
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
    }
    .alert p{
        font-family: 'Helvetica';
        color: black;
        font-style: normal;
        font-size: 12px;
    }

    /* TESTIMONIAL */
    #testimoni h1{
        text-align: center;
    }
    #testimoni .sharing{
        margin-top: 30px;
        margin-bottom: 50px;
        text-align: center;
    }
    #testimoni .person {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        width: 100%;
        overflow-x: scroll;
        grid-column-gap: 32px;
    }
    #testimoni .alert{
        background-color: #F1F3FF;
        display: flex;
        width: 620px;
        align-items: center;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    #testimoni .alert .testimonials img{
        width: 30%;
        margin-bottom: 7px;
    }
    #testimoni .alert .testimonials p{
        text-align: left;
        font-size: 14px;
        margin-bottom: auto;
    }
    #testimoni .alert .person-image {
        width: 150%;
        display: grid;
        place-items: center;
    }
    #testimoni .alert .person-image img{
        width: 50%;
    }
    #testimoni .alert .name-date{
        line-height: 30px;
        font-weight: 700;
        padding-top: 0px;
    }
    #testimoni .LRbutton{
        display: flex;
        justify-content: center;
        margin-top: 30px;
    }
    #testimoni .LRbutton .LB{
        margin-right: 10px;
    }
    #testimoni .LRbutton .RB{
        margin-left: 10px;
    }
    .sewa-mobil .alert{
        display: flex;
        flex-direction: column;
        background-color: #0D28A6;
        align-items: center;
        padding-bottom: 50px;
        margin-top: 90px;
        margin-left: 50px;
        margin-right: 50px;
        margin-bottom: 90px;
        padding-bottom: 80px;
    }
    .sewa-mobil .alert h1{
        font-family: 'Helvetica';
        font-style: normal;
        font-weight: 700;
        font-size: 32px;
        padding-top: 40px;
        color: rgb(255, 255, 255);
        text-align: center;
    }
    .sewa-mobil .alert p{
        padding-top: 20px;
        padding-left: 150px;
        padding-right: 150px;
        color: rgb(255, 255, 255);
        text-align: center;
        opacity: 90%;
        font-size: 15px;
    }
    .sewa-mobil .btn{
        margin-top: 55px;
        background-color: #5CB85F;
    }
    /* FAQ */
    #faq {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 50px;
        padding: 50px;
        margin-bottom: 100px;
    }
    #faq h1{
        overflow: hidden;
    }
    .footer .footer-down ul.footer-content   {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        font-size: 16px;
        grid-column-gap: 50px;
        margin-left: 20px;
    }
    .footer .footer-down ul {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .footer .footer-down ul li a{
        display: flex;
        flex-direction: column;
        text-decoration: none;
        color: #000;
        padding-bottom: 7px;
        font-weight: 500;
        font-size: 16px;
    }
    .footer .footer-down ul ul.sosmed {
        padding: 0;
        display: grid;
        grid-template-columns: repeat(5,1fr);
    }
    .footer .footer-down ul ul.sosmed {
        padding: 0;
    }
    .footer .footer-down ul li.connect{
        padding-right: 50px;
    }
    .footer .footer-down ul li.connect a {
        width: 30px;
    }
    .kotak3{     
        width: 80px;
        height: 35px; 
        background-color: #0D28A6; 
    }  

}

